Status of Bamboo CTL 470 on Ubuntu 10.04?

Mark X
2012-01-26
2013-04-05
  • Mark X
    Mark X
    2012-01-26

    I've spent hours this morning and afternoon, looking for solutions to running the Bamboo CTL 470 (connect) on Ubuntu 10.04. Tried all sorts of kernel module compiles.

    Finally, came across a thread that said that Bamboo CTL 470 was 3rd generation, so can't be run on Ubuntu 10.04.

    Is this true? Still true? Is there any fix?

    Very frustrating, since there's no user difference between this and other older models. This will probably mean the end of my daughter's interest in Linux.  Win XP is ancient, but it can plug and run this instantly. But  a Ubuntu less than 3 years can't?

    Thanks,
    m